Repocop reports by srpm

  rpm id test Status message
atril-gtk-dvi-1.16.1-alt1.x86_64 rpm-filesystem-conflict-file-file warn Files /usr/lib64/atril/3/backends/dvidocument.atril-backend /usr/lib64/atril/3/backends/libdvidocument.so conflict with the package mate-document-viewer-dvi-1.19.4-alt1_1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.

generated by repocop at Tue Feb 13 06:37:52 2018